Bug 434650 - upgrade link-grammar to 4.3.2+
upgrade link-grammar to 4.3.2+
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: link-grammar (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
http://www.abisource.com/downloads/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 18:11 EST by Jack Tanner
Modified: 2008-07-10 14:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-10 14:00:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2008-02-23 18:11:05 EST
link-grammar is a few months behind the curve. Rawhide has 4.2.5, latest as of
this writing is 4.3.2.
Comment 1 Bug Zapper 2008-05-14 01:35:56 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Marc Maurer 2008-07-10 14:00:29 EDT
Fixed in RAWHIDE, and pushed to f9-testing as well.

Note You need to log in before you can comment on or make changes to this bug.